<b:skin><![CDATA[

#navbar-iframe {
display: none !important;
}
body {
background: #dcdcdc url('http://header-blog-image.googlecode.com/files/bg.png') repeat-y top center; color:#333;
font-family:verdana,arial,sans-serif; margin:0;
text-align:left;
}
a:link {
color:#36c;
text-decoration:none;
}
a:visited {
color:#36c;
text-decoration:none;
}
a:hover {
color: #CC3A1E;
text-decoration:none;
}
#kepala {
background: #fff url("http://header-blog-image.googlecode.com/files/opera.") no-repeat 98% 100%;
max-width:100%; margin:0 auto;
}
#kepala h1, #kepala p.title { color:#CC3A1E; text-shadow:1px 1px #cbcbcb; font-size:1.6em; margin:0; padding-top:10px; padding-right:2%;
padding-left:2%; padding-bottom:4px;
text-transform:none;
}
p.title a{color:#CC3A1E; font-weight:bold;
}
#kepala .description {
margin:0; padding-top:2px; padding-left:4.5%; padding-right:20%; padding-bottom: 10px;
text-transform:none;
}
#kepala img{margin-top:10px; margin-right:2.5%; margin-left:2.5%; margin-bottom:10px;
}
#wrapper {margin:0 auto; overflow:hidden;
max-width:780px;
}
#kotak-posting {background:#fff; float:left;
margin:0;
padding-left:2%; padding-right:2%; padding-top:8px;
overflow:hidden;
max-width:440px;  word-wrap:break-word;
}
#kotak-sidebar {
float:right;
padding-top:8px;
padding-right:2%; padding-left:2%; margin:0;
overflow:hidden;
max-width:277px; word-wrap:break-word;
}
#kotak-sidebar a{color:#333;
}
#kotak-sidebar a:hover{color:CC3A1E;
}
.post {
margin:0;
padding-bottom:6px;
}
.post h3, .post h1 {font-size:1.2em; font-weight:bold; margin:6px 0px; padding:0;
}
.post h3 a, .post h3 a:visited, .post h1 a{ color: #CC3A1E; text-shadow:1px 1px #cbcbcb;
}
.post h3 a:hover{color:#36c;
}
.post-body {text-align: justify;
line-height:normal;
margin:0; padding:0;
}
.post blockquote {background: #f5f5f5; margin:1em 1.2em; padding:2px; border-left: 2px solid #dcdcdc; line-height:1.4em; font-style:italic;
}
.post img { margin:0 4px 4px 0; padding: 1px;
}
.post-footer {margin:3px 0px; padding:1px 0px 3px 0px; font-size:0.9em; border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc;
}
#pesan {background:#f5f5f5; clear:both; padding-top:8px; padding-right:1.8%; padding-bottom:8px; padding-left:1.8%; margin-top:1.2em; border:1px solid #dcdcdc;
}
table { border-collapse:collapse; margin:1em 0;
}
table, td, tr { border:1px solid green; padding:2px
}
#blog-pager-newer-link {
float:left;
}
#blog-pager-older-link {
float:right;
}
#blog-pager {
text-align:center;
}
h2.date-header{background:#eee; margin:3px 0px; padding: 2px 0px; font-size:14px; font-weight:normal; border-top: 1px solid #cbcbcb;
}
#Attribution1 {
display:none;
}
.feed-links{display:none;
}
.sidebar {
line-height:1.3em;
}
.sidebar ul{max-width:100% list-style:none;
margin:0;
padding:2px;
}
.sidebar ul li { list-style:none;
border-bottom: 1px solid #dcdcdc; margin:0;
padding:0;
}
.sidebar .widget-content {
max-width:100%; margin-top:4px; margin-bottom:5px; margin-left:1.5%; margin-right:1.5%;
}
#nav{ background: #222 url("http://header-blog-image.googlecode.com/files/navi.png") repeat-x; padding-left:2%; padding-right:2%; margin:0px;
}
#navi{margin:0; padding:0; overflow:hidden;
}
#nav ul{ margin:0; padding:0; font-weight:bold;
}
#nav ul li{ float:left; list-style:none;
}
#nav ul li a, #nav ul li a:visited{ display:block; color:#fff; margin:0px; padding:5px 5px;
}
#nav ul li a:hover{background: #36c url("http://header-blog-image.googlecode.com/files/Nav.png") repeat-x; color:#fff; text-shadow:0 1px 0 #333; margin:0px; padding:5px 5px;
}
#nav li.selected a{background: #36c url("http://header-blog-image.googlecode.com/files/Nav.png") repeat-x; color:#fff; text-shadow:0 1px 0 #333;
}
#kotak-kontent {background: #f5f5f5; margin:0; padding:0; overflow:hidden;
}
.sidebar h2{background:#535353 url("http://header-blog-image.googlecode.com/files/navi.png") repeat-x; color:#fff; font-weight:bold; font-size:1em; margin:0; padding:2px;
text-transform:none;
}
.breadcrumbs { text-align: left; padding: 3px 0px; margin:2px 0 5px; font-size:0.9em; line-height: 1.4em; border-top: 3px double #DCDCDC; border-bottom: 3px double #DCDCDC;
}
#comments-block {
line-height:1.4em;
margin:8px 0px;
}
#comments-block .comment-author a{color:#333;
}
#comments-block .comment-author a:hover{color: #CC3A1E;
}
#comments-block .comment-author {background: #fff;
font-weight:bold;
margin:0;
padding:0;
}
#comments .blogger-comment-icon, .blogger-comment-icon {
-moz-background-inline-policy:continuous;
background:none repeat scroll 0 0 #ECEFF5;
border-color: #DCDCDC;
border-style:dotted;
border-width: 1px;
line-height:1em;
padding:0;
}
#comments-block .comment-body {background:#f5f5f5; 
margin:0;
padding:6px 6px 6px 0px;
border-top:10px solid #fff; border-left: 10px solid #f5f5f5;
}
#comments-block .comment-footer {
background:#f5f5f5;
border-top:1px dotted #fff; font-size:0.8em;
line-height:1.4em;
margin:0px 0px 12px 0px;
padding:6px;
text-transform:none;
}
.kotak-komentar { background:#fff; border:1px solid #cbcbcb; margin:0; padding-top:8px; padding-right:1.8%; padding-bottom:8px; padding-left:1.8%;
}
.deleted-comment {
color:gray;
font-style:italic;
}
#footer {background: #000 url("http://header-blog-image.googlecode.com/files/footerr.png") repeat-x; color:#fff;
clear:both; font-size:12px;
height:70px;
margin:0;
padding:8px;
text-align:center;
text-transform:none; 
}
#footer a{color:#fff;
}
.small-comment{
background:url(http://4.bp.blogspot.com/_C6KkooKXCEw/TICilRvoM4I/AAAAAAAAGzs/F1VwCZc7uzY/s200/smallcommentsx-c.png) no-repeat; padding-left:8px; height:20px; line-height:14px; float:right; color:#fff; font-weight:bold; font-size:11px; margin-top:3px; margin-left:10px;
}
.small-comment div{ background:url(http://4.bp.blogspot.com/_C6KkooKXCEw/TICilRvoM4I/AAAAAAAAGzs/F1VwCZc7uzY/s200/smallcommentsx-c.png) top right no-repeat; padding-right:8px; height:20px;
}
span.post-comment-link{display:none;
}
#related-posts { float: left; clear:both; font-size:1em; line-height:1.2em; margin-top:1.2em;
}
#related-posts a{ color:#333;
}
#related-posts ul { margin:6px 8px; padding:0;
}
#related-posts li {list-style-type:none; margin-bottom:6px;
}
.author-comments { background: #FAFAD2;
margin:0;
padding:6px 6px 6px 0px; border-top: 10px solid #fff; border-left: 10px solid #FAFAD2;
}
#searchform {background:transparent; padding:0; margin:0;
}
#searchbox{width:100px; border:1px solid #dcdcdc; color: #333;
}
#searchbutton{background:#666; color:#fff; border:1px solid #dcdcdc;
}
#share{margin-top:1.2em; padding:0;
}
#share img {margin:0; padding:0;
}
]]></b:skin>

<!-- related posts -->
<script type='text/javascript'>
//<![CDATA[
var relatedTitles=new Array();var relatedTitlesNum=0;var relatedUrls=new Array();function related_results_labels(json){for(var i=0;i<json.feed.entry.length;i++){var entry=json.feed.entry[i];relatedTitles[relatedTitlesNum]=entry.title.$t;for(var k=0;k<entry.link.length;k++){if(entry.link[k].rel=='alternate'){relatedUrls[relatedTitlesNum]=entry.link[k].href;relatedTitlesNum++;break;}}}}
function removeRelatedDuplicates(){var tmp=new Array(0);var tmp2=new Array(0);for(var i=0;i<relatedUrls.length;i++){if(!contains(tmp,relatedUrls[i])){tmp.length+=1;tmp[tmp.length-1]=relatedUrls[i];tmp2.length+=1;tmp2[tmp2.length-1]=relatedTitles[i];}}
relatedTitles=tmp2;relatedUrls=tmp;} function contains(a,e){for(var j=0;j<a.length;j++)if(a[j]==e)return true;return false;}
function printRelatedLabels(){var r=Math.floor((relatedTitles.length-1)*Math.random());var i=0;document.write('<ul>');while(i<relatedTitles.length&&i<20){document.write('<li><a href="'+relatedUrls[r]+'">'+relatedTitles[r]+'</a></li>');if(r<relatedTitles.length-1){r++;}else{r=0;}
i++;}
document.write('</ul>');document.write();}//]]>
</script>

<!-- auto readmore -->
<script type='text/javascript'> var thumbnail_mode = &quot;no-float&quot; ; summary_noimg = 150; summary_img = 120; img_thumb_height = 60; img_thumb_width = 60; </script>
<script type='text/javascript'>
//<![CDATA[
function removeHtmlTag(strx,chop){
if(strx.indexOf("<")!=-1)
{
var s = strx.split("<");
for(var i=0;i<s.length;i++){
if(s[i].indexOf(">")!=-1){
s[i] = s[i].substring(s[i].indexOf(">")+1,s[i].length);
}
}
strx = s.join("");
}
chop = (chop < strx.length-1) ? chop : strx.length-2;
while(strx.charAt(chop-1)!=' ' && strx.indexOf(' ',chop)!=-1) chop++;
strx = strx.substring(0,chop-1);
return strx+'...';
}
function createSummaryAndThumb(pID){
var div = document.getElementById(pID);
var imgtag = "";
var img = div.getElementsByTagName("img");
var summ = summary_noimg;
if(img.length>=1) {
imgtag = '<span style="float:left; padding:0px 1px 1px 0px;"><img src="'+img[0].src+'" width="'+img_thumb_width+'px" height="'+img_thumb_height+'px"/></span>';
summ = summary_img;
}
var summary = imgtag + '<div>' + removeHtmlTag(div.innerHTML,summ) + '</div>';
div.innerHTML = summary;
}
//]]>
</script>
